.component.component-attachment-image-instant-input
  zea2-common-progress-lock(*ngIf="status.isLoading()")
  zea2-image-file-input(
    [preview]="getPreview()",
    (change-file)="onFileChange($event)",
  )